WARNING: This is currently an unmaintained project #42

Closed
ftrotter opened this Issue Dec 30, 2010 · 2 comments

Comments

Projects
None yet
4 participants
@ftrotter

Warning, do not use this library. This project currently does not have a maintainer.
Obviously, if this changes, the new maintainer should close this issue.

Please see the following thread for justification:
http://lists.openid.net/pipermail/openid-code/2010-December/thread.html#172

Recommend that you consider using the PEAR package which does appear to be maintained at this point: http://pear.php.net/package/OpenID

@marcoceppi

This comment has been minimized.

Show comment
Hide comment
@marcoceppi

marcoceppi Jan 6, 2011

Member

I use a "heavily" modified version of this library (supports most recent OpenID standards). I've strongly considered forking this and apply to take over maintainer-ship.

Member

marcoceppi commented Jan 6, 2011

I use a "heavily" modified version of this library (supports most recent OpenID standards). I've strongly considered forking this and apply to take over maintainer-ship.

@viq

This comment has been minimized.

Show comment
Hide comment
@viq

viq Aug 23, 2012

Why is this still open if there's a bunch of recent commits?

viq commented Aug 23, 2012

Why is this still open if there's a bunch of recent commits?

@willnorris willnorris closed this Aug 23, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment